- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::MultiValueKeyMaker Member List

This is the complete list of members for Xapian::MultiValueKeyMaker, including all inherited members.

add_value(Xapian::valueno slot, bool reverse=false, const std::string &defvalue=std::string()) | Xapian::MultiValueKeyMaker | inline
KeyMaker() | Xapian::KeyMaker | inline
operator()(const Xapian::Document &doc) const | Xapian::MultiValueKeyMaker | virtual
~KeyMaker() | Xapian::KeyMaker | virtual